.manage_request:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    /* clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%); */
    clip-path: polygon(0 0, 100% 0, 155% 0, 0 82%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.saved_page .manage_request .content_div {
    padding: 15px 15px;
    text-align: left;
}
.menu_fixed{
    position: relative;
}
.header_dropdown.message_dropdown .dropdown-menu {
    left: 60%;
}
.saved_page .manage_request{
    padding: 80px 0px;
    /* background: #f7f7f7; */
    background: transparent;
}
.saved_page .manage_request_container{
    width: 988px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}
.saved_page .manage_request_container h1{
    margin-bottom: 30px;
    font-weight: 400;
}
.saved_page .manage_request_div{
    background-color: #fff;
    text-align: center;
    padding: 30px 20px;
    border: 1px #e3e3e3 solid;
}


@media(max-width:480px){
    .noPadding_mobile{
        padding:0px;
    }
    .saved_page .manage_request_container h1 {
        margin-bottom: 14px;
        font-weight: 500;
        font-size: 1.5rem;
        padding: 0 20px;
    }
    .saved_page .manage_request_container{
        width: 100%;
    }
    .saved_page .manage_request_div{
        margin: 0px 15px;
    }
}